Subject: Re: cat broken
From: Chris Faylor <[email-masked]>
To: John Wiersba <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Thu, 24 Jun 1999 15:12:39 -0400

On Thu, Jun 24, 1999 at 03:02:58PM -0400, John Wiersba wrote:
>OK, then it appears that every snapshot since 5/24 has this bug in it.  I'm
>not exactly sure why it is showing up so frequently in my environment.  I
>saw this virtually every time when piping
>   ls | grep | perl

You've actually tried every snapshot from 5/24 and 6/15?  Wow.  I can't
duplicate this problem, FWIW.  It works fine for me.

>Could these two bugs be related?  It seems that when the terminal emulation
>bug went away, simultaneously the fhandler_base::fork_fixup bug appeared.

Probably not.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]